/**
 * Section teaser.
 */
.section-teaser--gray {
  padding: 4rem 0 5rem;
  background-color: var(--color-contrast-lower);
}
@media (min-width: 600px) {
  .section-teaser--gray {
    padding-bottom: 4rem;
  }
}

.section-teaser__inner {
  width: 100%;
  padding-right: var(--spacing-unit);
  padding-left: var(--spacing-unit);
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 400px) {
  .section-teaser__inner {
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }
}
@media (min-width: 600px) {
  .section-teaser__inner {
    width: 86%;
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 840px) {
  .section-teaser__inner {
    width: 74%;
  }
}
@media (min-width: 1400px) {
  .section-teaser__inner {
    width: var(--container-width-max);
  }
}

.section-teaser__header {
  max-width: var(--container-width-ultra);
  margin: 0 auto 1.07em;
}

.section-teaser__title {
  font-size: var(--text-xxx-large);
  font-weight: bold;
  line-height: 1.36;
}
@media (min-width: 600px) {
  .section-teaser__title {
    margin-bottom: 1.142em;
  }
}

.section-teaser__text {
  max-width: 43.75rem;
  margin: 1.25rem 0 2rem;
  font-weight: 200;
  line-height: 1.67;
  letter-spacing: 0.5px;
}
@media (min-width: 500px) {
  .section-teaser__text {
    margin-bottom: 4rem;
    font-size: 1.125rem;
  }
}

.section-teaser__grid {
  display: grid;
  gap: calc(var(--spacing-unit) * 2);
}
@media (min-width: 600px) {
  .section-teaser__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1400px) {
  .section-teaser__grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

.section-teaser__footer {
  margin-top: 4rem;
  text-align: center;
}
@media (min-width: 500px) {
  .section-teaser__footer {
    margin-top: 5.25rem;
  }
}